﻿using FluentValidation;
using Hotline.Share.Dtos.Knowledge;

namespace Hotline.Application.Contracts.Validators.Knowledge
{
    public class AddKnowledgeStandardDtoValidator : AbstractValidator<AddKnowledgeStandardDto>
    {
        /// <summary>
        /// 新增为空验证
        /// </summary>
        public AddKnowledgeStandardDtoValidator()
        {
            RuleFor(d => d.Title).NotEmpty();
            RuleFor(d => d.Content).NotEmpty();
        }
    }
}
