﻿using Hotline.Share.Requests;

namespace Hotline.Share.Dtos.Knowledge
{
    /// <summary>
    /// 
    /// </summary>
    /// <param name="ApplyType"></param>
    /// <param name="IsOvertime"></param>
    /// <param name="StartTime"></param>
    /// <param name="EndTime"></param>
    public record KnowledgeApplyPagedDto(string? ApplyType, string? IsOvertime, DateTime? StartTime, DateTime? EndTime) : PagedRequest;

    /// <summary>
    /// 
    /// </summary>
    /// <param name="ApplyType"></param>
    /// <param name="IsOvertime"></param>
    /// <param name="StartTime"></param>
    /// <param name="EndTime"></param>
    /// <param name="CreateUserName"></param>
    /// <param name="CreateBMName"></param>
    public record KnowledgeHandlePagedDto(string? ApplyType, string? IsOvertime, DateTime? StartTime, DateTime? EndTime, string? CreateUserName, string? CreateBMName) : PagedRequest;
}
